/* CSS Document */

* { 
    margin:0;
    padding:0;
}

#contents_block {
    margin:0;
	padding:0;
    font: 13px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}
#contents_block a {
    text-decoration:none;
}
#contents_block ul {
    list-style:none;
}
#contents_block img {
    border:0px;
}

#contents_block .pc { display:none !important; }


/*********************************************
クロスフェード
*********************************************/
#contents_block .fadeImg  {
    position: relative;
}
#contents_block .fadeImg > * {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    opacity: 0;
    display:none;
    margin:0 auto;
}
#contents_block .fadeImg .active {
        z-index: 10;
        opacity: 1.0;
}

#contents_block .fadeImg .last-active {
        z-index: 9;
}

#contents_block .topFade  {
        position: relative;
}
#contents_block .topFade .img { width:100%; height:640px; text-align:center;}
#contents_block .topFade  div {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    opacity: 0;
    display:none;
    margin:0 auto;
}


#contents_block .fbox {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
     -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
#contents_block .fbox_inner {
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}
#contents_block .fbox_center {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
#contents_block .hidden { display:block; }

#contents_block .hide {
    text-indent: 100%; 
    white-space: nowrap; 
    overflow: hidden;  
}

/*********************************************
シェアボタン
*********************************************/
#contents_block .shareBox {
  clear: both;
  margin: 40px auto;
}

#contents_block .shareBox img {
  height: 100%;
  width: auto;
}

#contents_block .shareBox_wrap {
  letter-spacing: -.40em;
  text-align: center;
}

#contents_block .shareBox_wrap * {
  line-height: 0;
  vertical-align: bottom;
  border: none;
}

#contents_block .shareBox h3 {
  display: inline-block;
  height: 60px;
  margin: 0;
}

#contents_block .shareBox ul {
  display: inline;
  margin: 0 0 0 5px;
  padding: 0;
  list-style: none;
  overflow: hidden;
  height: 60px;
}

#contents_block .shareBox li {
  display: inline-block;
  margin: 0 0 0 11px;
  padding: 0;
  height: 60px;
}

